### A free/open-source library for quantitative finance

Classes
ql/models/marketmodels/driftcomputation/smmdriftcalculator.hpp File Reference

Drift computation for coterminal-swap market model. More...

`#include <ql/math/matrix.hpp>`
`#include <vector>`
Include dependency graph for smmdriftcalculator.hpp:

## Classes

class | SMMDriftCalculator
| Drift computation for coterminal swap market models. More...

## Detailed Description

Drift computation for coterminal-swap market model.